header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hyperdimension Neptunia
  repository: kara.moe
  conditions:
    tagPresence:
    - cd247438-40dd-4d37-8974-10d5c2fdaa51
    - 4a122ab3-1266-4793-9769-ee5b92febbcd
    - 3f4c649f-a42f-4f9a-8222-1e39e6aeda12
    - 42f1c62d-ff62-4ca8-92a7-d4c0b766755f
    - 4d97fb96-c57d-4edb-b0fc-54ca9d613659
    - e9a6e4fe-d1a4-442a-9e38-ff6a3c7fb09a
    - b21f239f-e386-4b19-b757-07933825df2d
    - 43af8e7e-a533-44a2-a025-32ce442e0709
    - 4112ed30-0762-4d18-b33d-3f32d2508478
    - 4b5d4890-123e-4d67-aa93-563d797022b6
    - 92a17130-3ba2-41a7-a175-6150032d98b9
  actions:
    addTag:
    - tid: 5a46a354-d3bd-417b-98f2-0abd1ac1c7c0
      type: 18
